<!DOCTYPE html>
<html>
<head>
	<title>Activity</title>
</head>
<body>
	<h1>Hi, I'm Fernae</h1>
	<img src="assets/images/rider.jpg">

	<h2>My Favorite Food</h2>
	<ul>
		<li>
			<a href="food/ramen.html" target="_blank">Ramen</a>
		</li>
		<li>
			<a href="food/steak.html" target="_blank">Steak</a>
		</li>
	</ul>

	<br>

	<h2>My Favorite Places</h2>
	<ul>
		<li>
			<a href="places/falls.html" target="_blank">Falls</a>
		</li>

		<li>
			<a href="places/mountains.html" target="_blank">Mountains</a>
		</li>
	</ul>

	<h2>My Hobbies</h2>
	<ul>
		<li>
			<a href="hobbies/driving.html" target="_blank">Driving</a>
		</li>
		<li>
			<a href="hobbies/piano.html" target="_blank">Piano</a>
		</li>
	</ul>


</body>
</html>